ion-card {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

ion-grid {
  padding: var(--minimum-line-spacing, 0.3125rem) 0
    var(--minimum-line-spacing, 0.3125rem) 0;
}

.description {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.8));
  font-size: 0.9375rem;
  align-self: stretch;
}

.icon-row {
  justify-content: center;
}
